Commits

Jakub Wilk committed de4e0be

doc/changelog: add.
private/update-version: add.

  • Participants
  • Parent commits 772c67b

Comments (0)

Files changed (2)

File doc/changelog

+utf8regex (0.2.7) UNRELEASED; urgency=low
+
+  * Initial release.
+
+ -- Jakub Wilk <jwilk@jwilk.net>  Sun, 03 Feb 2013 21:58:40 +0100

File private/update-version

+#!/bin/sh
+version=${1:?"no version number provided"}
+set -e -x
+dch -m -v "$version" -c doc/changelog
+sed -i -r -e "s/(AC_INIT[(]\[utf8regex\],) \[[0-9.]+\]/\1 [$version]/" configure.ac